package com.pj.api.dto;


public class CooperativeDclbordersDto {

    private String dclNo;
    private String borderPutrecNo;
    private String declareName;
    private String declareCiphertextIdno;
    private String borderTel;

    public String getDclNo() {
        return dclNo;
    }

    public void setDclNo(String dclNo) {
        this.dclNo = dclNo;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getDeclareName() {
        return declareName;
    }

    public void setDeclareName(String declareName) {
        this.declareName = declareName;
    }

    public String getDeclareCiphertextIdno() {
        return declareCiphertextIdno;
    }

    public void setDeclareCiphertextIdno(String declareCiphertextIdno) {
        this.declareCiphertextIdno = declareCiphertextIdno;
    }

    public String getBorderTel() {
        return borderTel;
    }

    public void setBorderTel(String borderTel) {
        this.borderTel = borderTel;
    }
}
